// SOUND_()とSOUND_RESOURCE_()は併用可能です。
// テクスチャデータを、メモリとリソースに分配して配置することもできます。

// サウンドリストを定義します。
// 使い方のルールは、texture.hと同様です。
// texture.hのコメントを参照してください。

SOUND_(BGM_1G)
SOUND_(BGM_ST)
SOUND_(SE_BTN)
SOUND_(SE_ERR)

//SOUND_RESOURCE_(BGM_1G,"bgm_1g.ppd")
//SOUND_RESOURCE_(BGM_ST,"bgm_st.ppd")
//SOUND_RESOURCE_(SE_BTN,"se_btn.ppd")
//SOUND_RESOURCE_(SE_ERR,"se_err.ppd")
